# Generated by Django 3.1.6 on 2021-02-23 08:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0005_auto_20210223_0455'),
    ]

    operations = [
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-23 08:00:19'),
        ),
    ]
